[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_th123' (#crwlib)

# TH123D.Fill

## Declaration

Source position: _crw_th123.pas line 185

`public function TH123D.Fill(`
`aX: Double;`
`aInc: Double`
`):LongInt; overload; function TH123D.Fill(`
`aX: Double;`
`aY: Double;`
`aInc: Double`
`):LongInt; overload; function TH123D.Fill(`
`aX: Double;`
`aY: Double;`
`aZ: Double;`
`aInc: Double`
`):LongInt; overload;`